<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Incredibles,Pixar Animation Studios,Academy Award Best Animated Feature,1960s,2004,2005,2007,A Bug's Life,Academy Award,Academy Award for Best Animated Feature,Academy Award for Sound" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Incredibles - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Incredibles";
var wgTitle = "The Incredibles";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "565879";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173231057";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Incredibles">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Incredibles</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Incredibles</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Tiposter.jpg" class="image" title="Tiposter.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/e/e0/Tiposter.jpg/200px-Tiposter.jpg" width="200" height="300" border="0" /></a></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/John_Walker_%28movie_producer%29" title="John Walker (movie producer)">John Walker</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Craig_T._Nelson" title="Craig T. Nelson">Craig T. Nelson</a><br />
<a href="/wiki/Holly_Hunter" title="Holly Hunter">Holly Hunter</a><br />
<a href="/wiki/Sarah_Vowell" title="Sarah Vowell">Sarah Vowell</a><br />
<a href="/wiki/Spencer_Fox" title="Spencer Fox">Spencer Fox</a><br />
<a href="/wiki/Jason_Lee_%28actor%29" title="Jason Lee (actor)">Jason Lee</a><br />
<a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a><br />
<a href="/wiki/Samuel_L._Jackson" title="Samuel L. Jackson">Samuel L. Jackson</a><br />
<a href="/wiki/Elizabeth_Pe%C3%B1a" title="Elizabeth Peña">Elizabeth Peña</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Michael_Giacchino" title="Michael Giacchino">Michael Giacchino</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td>Andrew Jimenez<br />
Patrick Lin<br />
<a href="/wiki/Janet_Lucroy" title="Janet Lucroy">Janet Lucroy</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td>Stephen Schaffer</td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Buena_Vista_Pictures" title="Buena Vista Pictures">Buena Vista Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/November_5" title="November 5">November 5</a>, <a href="/wiki/2004" title="2004">2004</a></td>
</tr>
<tr>
<th>Running time</th>
<td>115 min.</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/United_States" title="United States">United States</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a><br />
<a href="/wiki/French_language" title="French language">French</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$92 million</td>
</tr>
<tr>
<th>Gross revenue</th>
<td><b>Domestic</b>:<br />
$261,441,092<br />
<b>Worldwide</b>: $631,442,092</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:287450" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:287450" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0317705/" class="external text" title="http://www.imdb.com/title/tt0317705/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Incredibles</b></i> is a <a href="/wiki/2004" title="2004">2004</a> <a href="/wiki/United_States" title="United States">American</a> <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a>-winning <a href="/wiki/Computer-animated" title="Computer-animated">computer-animated</a> feature <a href="/wiki/Film" title="Film">film</a> produced by <a href="/wiki/Pixar_Animation_Studios" title="Pixar Animation Studios">Pixar Animation Studios</a> for <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>, centering around a family of <a href="/wiki/Superhero" title="Superhero">superheroes</a>. It was written and directed by <a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a>, a former director of <i><a href="/wiki/The_Simpsons" title="The Simpsons">The Simpsons</a></i> previously best known for directing the 1999 animated movie <i><a href="/wiki/The_Iron_Giant" title="The Iron Giant">The Iron Giant</a></i>. <i>The Incredibles</i> was originally developed as a <a href="/wiki/Traditional_animation" title="Traditional animation">traditionally-animated movie</a> for <a href="/wiki/Warner_Bros." title="Warner Bros.">Warner Bros.</a>, but after Warner shut down its animation division, Bird moved to Pixar and took the story with him.</p>
<p><i>The Incredibles</i> is Pixar's sixth feature film. It was presented by <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a> and released by <a href="/wiki/Buena_Vista_Distribution" title="Buena Vista Distribution">Buena Vista Distribution</a> in <a href="/wiki/North_America" title="North America">North America</a> on <a href="/wiki/November_5" title="November 5">November 5</a>, <a href="/wiki/2004" title="2004">2004</a>, and in the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> and the <a href="/wiki/Republic_of_Ireland" title="Republic of Ireland">Republic of Ireland</a> on <a href="/wiki/November_26" title="November 26">November 26</a> of the same year and in <a href="/wiki/Japan" title="Japan">Japan</a>, <a href="/wiki/February_2" title="February 2">February 2</a>, <a href="/wiki/2005" title="2005">2005</a>. It is the first Pixar movie to be rated PG by the <a href="/wiki/Motion_Picture_Association_of_America" title="Motion Picture Association of America">MPAA</a> and the first to feature an entirely human cast of characters. It was released in a two-disc <a href="/wiki/DVD" title="DVD">DVD</a> in the U.S. on <a href="/wiki/March_15" title="March 15">March 15</a>, <a href="/wiki/2005" title="2005">2005</a>. According to the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a>, it was the highest-selling DVD of 2005, with 17.18 million copies sold.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Voice_cast"><span class="tocnumber">2</span> <span class="toctext">Voice cast</span></a></li>
<li class="toclevel-1"><a href="#Reaction"><span class="tocnumber">3</span> <span class="toctext">Reaction</span></a></li>
<li class="toclevel-1"><a href="#DVD_extras"><span class="tocnumber">4</span> <span class="toctext">DVD extras</span></a></li>
<li class="toclevel-1"><a href="#Merchandising"><span class="tocnumber">5</span> <span class="toctext">Merchandising</span></a></li>
<li class="toclevel-1"><a href="#Goofs"><span class="tocnumber">6</span> <span class="toctext">Goofs</span></a></li>
<li class="toclevel-1"><a href="#Notes"><span class="tocnumber">7</span> <span class="toctext">Notes</span></a></li>
<li class="toclevel-1"><a href="#Video_games"><span class="tocnumber">8</span> <span class="toctext">Video games</span></a></li>
<li class="toclevel-1"><a href="#Awards"><span class="tocnumber">9</span> <span class="toctext">Awards</span></a></li>
<li class="toclevel-1"><a href="#Associated_short_films"><span class="tocnumber">10</span> <span class="toctext">Associated short films</span></a></li>
<li class="toclevel-1"><a href="#Trailers"><span class="tocnumber">11</span> <span class="toctext">Trailers</span></a></li>
<li class="toclevel-1"><a href="#References_to_other_Comics_and_Super_Heroes"><span class="tocnumber">12</span> <span class="toctext">References to other Comics and Super Heroes</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">13</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#references"><span class="tocnumber">14</span> <span class="toctext">references</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">15</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>The film is set, according to Bird on the DVD's supplemental material, in an <a href="/wiki/Parallel_universe_%28fiction%29" title="Parallel universe (fiction)">alternate universe</a> that prominently features <a href="/wiki/Car_body_style" title="Car body style">car body styles</a>, <a href="/wiki/Architecture" title="Architecture">architecture</a> and <a href="/wiki/Consumer_electronics" title="Consumer electronics">electronics</a> from the <a href="/wiki/1960s" title="1960s">1960s</a>. After a train rescue that left a hundred people injured, a series of lawsuits has forced superheroes, known as "Supers," into a government-sponsored program similar to <a href="/wiki/Witness_protection_program" title="Witness protection program">witness protection</a> in exchange for a promise to stop all superhero work.</p>
<p>Fifteen years later, two superheroes, <a href="/wiki/Mr._Incredible" title="Mr. Incredible">Mr. Incredible</a> (<a href="/wiki/Craig_T._Nelson" title="Craig T. Nelson">Craig T. Nelson</a>) and <a href="/wiki/Elastigirl" title="Elastigirl">Elastigirl</a> (<a href="/wiki/Holly_Hunter" title="Holly Hunter">Holly Hunter</a>) have married and settled into relatively normal lives. Now known as Bob and Helen Parr, they have a house in the suburbs and are raising three kids, <a href="/wiki/Violet_Parr" title="Violet Parr">Violet</a> (<a href="/wiki/Sarah_Vowell" title="Sarah Vowell">Sarah Vowell</a>), <a href="/wiki/Dash_Parr" title="Dash Parr">Dashiell ("Dash")</a> (<a href="/wiki/Spencer_Fox" title="Spencer Fox">Spencer Fox</a>) and baby <a href="/wiki/Jack-Jack_Parr" title="Jack-Jack Parr">Jack-Jack</a> (<a href="/wiki/Eli_Fucile" title="Eli Fucile">Eli Fucile</a>). Violet and Dash each have superpowers like their parents, while it seems as if Jack-Jack is a normal baby without powers.</p>
<p>Bob is frustrated with the drudgery of his job as a claims adjuster for a corrupt insurance company called Insuricare and secretly helps deserving clients to find loopholes to get their payments. He dreams of returning back to his glory days of superheroism, going so far as to moonlight as a crimefighter by listening to a police scanner with his friend Lucius - another former super called <a href="/wiki/Frozone" title="Frozone">Frozone</a> (<a href="/wiki/Samuel_L._Jackson" title="Samuel L. Jackson">Samuel L. Jackson</a>). When Helen finds out, it causes an argument. Bob hates having to hide their gifts, and wants to return to the heroics of the old days, while Helen is concerned about keeping the family together and not having to start over again by going into hiding in a brand new location.</p>
<p>Eventually Mr. Huph (<a href="/wiki/Wallace_Shawn" title="Wallace Shawn">Wallace Shawn</a>), Bob's miserly boss, suspects Bob is helping clients and reprimands him. During the lecture, Bob notices a person being mugged in the street. Mr. Huph stops Bob from going to the victim's aid, threatening to fire him, and the mugger escapes. Bob is furious, and when Huph smugly begins lecturing again, Bob grabs him by the neck and hurls him through several office walls. Huph is hospitalized and Bob is fired.</p>
<p>While Bob is trying to figure out how to tell Helen, <a href="/wiki/Mirage_%28The_Incredibles%29" title="Mirage (The Incredibles)">Mirage</a> (<a href="/wiki/Elizabeth_Pe%C3%B1a" title="Elizabeth Peña">Elizabeth Peña</a>), a mysterious agent, contacts him and offers highly-paid work: subduing a renegade <a href="/wiki/Robot" title="Robot">robot</a>, the <a href="/wiki/Omnidroid" title="Omnidroid">Omnidroid</a> 9000, on Nomanisan, an uncharted volcanic island. Bob takes the assignment, hiding both the loss of his job and the renewal of hero work from Helen. Bob defeats the Omnidroid from the inside, damaging his supersuit slightly from the battle, and becomes much happier. When he takes his suit to its designer, flamboyant <a href="/wiki/Edna_Mode" title="Edna Mode">Edna Mode</a> (<a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a>), for repair, she creates for him a brand-new suit; she is adamant about only one detail: "No capes!" She points out how several super heroes met untimely deaths because their capes were snagged on takeoff, sucked into jet turbines (Stratogale), snags on missile fins (Thunderhead), express elevator trouble (Meta-Man), sucked into vortexes (Splashdown) and snags on takeoff (Dynaguy) and many more. Unbeknownst to him, she also creates suits for his entire family.</p>
<p>Two months later, Mirage calls Bob with a new assignment. Helen overhears the call, but does not realize its full implications or content. When Bob returns to the island, he is ambushed and defeated by an improved version of the Omnidroid prototype robot. He is held captive there by <a href="/wiki/Syndrome_%28The_Incredibles%29" title="Syndrome (The Incredibles)">Syndrome</a> (<a href="/wiki/Jason_Lee_%28actor%29" title="Jason Lee (actor)">Jason Lee</a>), once a young fan named Buddy Pine. Buddy once wanted to be Mr. Incredible's sidekick, but was harshly rejected "learning an important lesson: you can't count on anyone, especially your heroes". Embittered, he made a fortune in high-tech weapons technology. He then invented the Omnidroid, a robot designed to kill supers. Bob manages to escape from Syndrome and discovers that Syndrome has killed many of his superhero friends in the process of developing the Omnidroid, and is now planning on unleashing the robot into the city of Metroville where it will cause mass destruction, with only Syndrome able to stop it.</p>
<p>Back at home, Helen notices that Bob's old super suit has recently been repaired. She visits Edna and learns that he has resumed superhero work. With a call to Insuracare she also realizes that Bob is no longer employed. Edna has also created super suits for Helen and the children, and advises her to take control of the situation.</p>
<p>Helen activates the homing device Edna built into Bob’s super suit, which reveals his location to both her and Syndrome (who recaptures him). She heads for the island in a jet plane, on which Violet and Dash have stowed away, after leaving Jack-Jack at home with a babysitter. Syndrome, meanwhile, tortures Bob for information and launches a <a href="/wiki/Surface-to-air_missile" title="Surface-to-air missile">missile</a> attack against Helen's airplane. Helen and the kids manage to escape unharmed, and swim to the island, though everyone on the island believes they are killed. Bob grabs Mirage and threatens to kill her unless Syndrome frees him; Syndrome calls this bluff, and Bob releases her unharmed, remaining Syndrome's prisoner.</p>
<p>While Helen infiltrates Syndrome’s base, the new and improved Omnidroid 10000 is launched on a <a href="/wiki/Rocket" title="Rocket">rocket</a> towards its target, Metroville. In Syndrome’s base, a grateful Mirage secretly frees Bob just before Helen arrives. The two superheroes rush to find their children, who are fighting off Syndrome’s henchmen. A battle ensues, wherein the family cooperates to defeat their attackers. However, Syndrome arrives and captures the Incredibles using his <a href="/wiki/Zero-point_energy" title="Zero-point energy">zero-point energy</a> fields. Syndrome then explains his plan: to save Metroville from his own Omnidroid and thereby become a hero. He then leaves the Incredibles in an energy prison. Violet’s <a href="/wiki/Force_field" title="Force field">force fields</a> allow them to escape, however. With Mirage’s help they depart for the mainland after Syndrome.</p>
<p>In Metroville, Syndrome attempts to stop the Omnidroid's destructive rampage, but the robot figures out the nature of his remote control and knocks him unconscious. The Incredibles and Frozone fight the robot. Together, they are able to get the Omnidroid to disable itself. The town applauds them for their achievements; the possibility of superheroes coming out of hiding is mentioned and for the government to "let the politicians figure it out". Syndrome wakes up to find that the Incredibles have stolen his glory.</p>
<p>The Incredibles return home to find that Syndrome is kidnapping Jack-Jack. As Syndrome attempts to fly up to his jet using his rocket boots, Jack-Jack suddenly reveals his super powers by transforming into fire, metal, and then an <a href="/wiki/Imp" title="Imp">imp</a>-like monster. Syndrome drops Jack-Jack, who is caught by Helen, and attempts to flee. Bob hurls the family car into the jet; Syndrome is knocked into the <a href="/wiki/Turbine" title="Turbine">turbine</a> and is killed when his cape is caught in the engine and pulls him in -- just as Edna might have warned him. Violet then protects the family from the raining flames and debris as the jet explodes, much to the amazement of their young neighbor, who responds with the words "That was totally WICKED!!".</p>
<p>Three months later, the family is much happier; even Bob is content with their civilian life. Dash is running in a track meet; he carefully controls his use of super-speed and finishes in second place. Violet, who formerly felt alienated to the point of using her hair to hide her face, is found with her hair pulled back and successfully asking her friend Tony for a date to the movies, with Tony getting nervous instead of Violet. As they walk out of the sports complex, a new villain, <a href="/wiki/The_Underminer" title="The Underminer">The Underminer</a> (<a href="/wiki/John_Ratzenberger" title="John Ratzenberger">John Ratzenberger</a>), rises from the ground and declares "war on peace and happiness.” The family members, including Jack-Jack, put on superhero masks and prepare to fight. The outcome of the fight is open ended.</p>
<p><a name="Voice_cast" id="Voice_cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=2" title="Edit section: Voice cast">edit</a>]</span> <span class="mw-headline">Voice cast</span></h2>
<table class="wikitable">
<tr style="background:#ffffff">
<th>Actor</th>
<th>Role</th>
</tr>
<tr>
<td><a href="/wiki/Craig_T._Nelson" title="Craig T. Nelson">Craig T. Nelson</a></td>
<td>Bob Parr / <a href="/wiki/Mr._Incredible" title="Mr. Incredible">Mr. Incredible</a></td>
</tr>
<tr>
<td><a href="/wiki/Holly_Hunter" title="Holly Hunter">Holly Hunter</a></td>
<td>Helen Parr / <a href="/wiki/Elastigirl" title="Elastigirl">Elastigirl</a></td>
</tr>
<tr>
<td><a href="/wiki/Sarah_Vowell" title="Sarah Vowell">Sarah Vowell</a></td>
<td><a href="/wiki/Violet_Parr" title="Violet Parr">Violet "Vi" Parr</a></td>
</tr>
<tr>
<td><a href="/wiki/Spencer_Fox" title="Spencer Fox">Spencer Fox</a></td>
<td><a href="/wiki/Dash_Parr" title="Dash Parr">Dashiell Robert "Dash" Parr</a></td>
</tr>
<tr>
<td><a href="/wiki/Jason_Lee_%28actor%29" title="Jason Lee (actor)">Jason Lee</a></td>
<td>Buddy Pine / Incrediboy / <a href="/wiki/Syndrome_%28The_Incredibles%29" title="Syndrome (The Incredibles)">Syndrome</a></td>
</tr>
<tr>
<td><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a></td>
<td><a href="/wiki/Edna_Mode" title="Edna Mode">Edna "E" Mode</a></td>
</tr>
<tr>
<td><a href="/wiki/Samuel_L._Jackson" title="Samuel L. Jackson">Samuel L. Jackson</a></td>
<td>Lucius Best / <a href="/wiki/Frozone" title="Frozone">Frozone</a></td>
</tr>
<tr>
<td><a href="/wiki/Elizabeth_Pe%C3%B1a" title="Elizabeth Peña">Elizabeth Peña</a></td>
<td><a href="/wiki/Mirage_%28The_Incredibles%29" title="Mirage (The Incredibles)">Mirage</a></td>
</tr>
</table>
<p><a name="Reaction" id="Reaction"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=3" title="Edit section: Reaction">edit</a>]</span> <span class="mw-headline">Reaction</span></h2>
<p>Critical response to <i>The Incredibles</i> was overwhelmingly positive, receiving a 97% "Certified Fresh" rating at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a>.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup> Critic <a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a> awarded the film three-and-a-half stars out of four, writing that the film "alternates breakneck action with satire of suburban sitcom life" and is "another example of Pixar's mastery of popular animation."</p>
<p>Some negative criticism was directed towards the film's violence, which suggested that the "Incredibles" are free to arbitrarily punch criminals and enemy troops to render them unconscious and injured, even when those criminals or troops are disarmed and pose no threat; indeed, the film is much more violent than any previous Pixar film and the first to receive a PG rating from the <a href="/wiki/MPAA" title="MPAA">MPAA</a>. Eleanor Ringel Gillespie of the <i><a href="/wiki/Atlanta_Journal-Constitution" title="Atlanta Journal-Constitution">Atlanta Journal-Constitution</a></i> wrote that "the Pixar whizzes do what they do excellently; you just wish they were doing something else."<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup> Similarly, Jessica Winter of the <i><a href="/wiki/Village_Voice" title="Village Voice">Village Voice</a></i> criticized the film for playing as a standard summer action film, despite being released in early November. Her review, titled as "Full Metal Racket," noted that "<i>The Incredibles</i> announces the studio's arrival in the vast yet overcrowded Hollywood lot of eardrum-bashing, metal-crunching action sludge."<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup></p>
<p>Following concerns that the film would receive underwhelming results,<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup> the film grossed $70,467,623 in its opening weekend, the highest opening weekend gross for a Pixar film, just barely beating <i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a>'s</i> opening weekend take of $70,251,710.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup><sup id="_ref-5" class="reference"><a href="#_note-5" title="">[6]</a></sup> The film ultimately grossed $261,441,092, the second-highest gross for a Pixar film (behind <i>Finding Nemo</i>) and the fifth-highest grossing film of 2004.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[7]</a></sup> Worldwide, the film grossed $631,436,092, ranking fourth for the year.<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[8]</a></sup></p>
<p><a name="DVD_extras" id="DVD_extras"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=4" title="Edit section: DVD extras">edit</a>]</span> <span class="mw-headline">DVD extras</span></h2>
<p><i>The Incredibles</i> two-disc Collector's Edition DVD set was released on March 15, 2005. Two versions of the set are available: one widescreen and the other full screen (this is unlike releases for other Pixar films, which often contained both versions in one set). Like many other DVD releases, there are various extra features available on the two discs including:</p>
<ul>
<li><b>Introduction</b>, an introduction for the extras featuring <a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a></li>
<li><b>Deleted Scenes</b>, the films deleted scenes plus an intro for all of them</li>
<li><i><b><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></b></i>, a <a href="/wiki/Pixar" title="Pixar">Pixar</a> <a href="/wiki/Short_film" title="Short film">short film</a> made especially for the release of <i>The Incredibles</i> about what happened while <a href="/wiki/Kari_McKeen" title="Kari McKeen">Kari</a> was babysitting <a href="/wiki/Jack-Jack_Parr" title="Jack-Jack Parr">Jack-Jack</a></li>
<li><b>The Making of The Incredibles</b>, a <a href="/wiki/Documentary_film" title="Documentary film">documentary</a> about making <i>The Incredibles</i> featuring about 30 of the crew members
<ul>
<li><b>More Making of The Incredibles</b>, another longer documentary also about making <i>The Incredibles</i></li>
</ul>
</li>
<li><b>Incredi-Blunders</b>, <i>The Incredibles</i> outtakes</li>
<li><b>Vowellet: An Essay by Sarah Vowell</b>, a documentary about the life of <a href="/wiki/Sarah_Vowell" title="Sarah Vowell">Sarah Vowell</a>, a writer who did the voice of <a href="/wiki/Violet_Parr" title="Violet Parr">Violet Parr</a></li>
<li><b>Character Interviews</b>, actor and actresses interview the characters</li>
<li><b>Theatrical Trailer</b>, <i>The Incredibles</i> <a href="/wiki/Film_trailer" title="Film trailer">film trailer</a></li>
<li><b>Mr. Incredible and Pals</b>, a Mr. Incredible cartoon spoofing cheesy superhero cartoons from the 1960's, as well as <a href="/wiki/Synchro-Vox" title="Synchro-Vox">Synchro-Vox</a> cartoons like <i><a href="/wiki/Clutch_Cargo" title="Clutch Cargo">Clutch Cargo</a></i>
<ul>
<li><b>Mr. Incredible and Pals With Commentary</b>, the cartoon with the characters' commentary</li>
</ul>
</li>
<li><b>NSA Files</b>, info about the supers</li>
<li><i><b><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></b></i>, a <a href="/wiki/Pixar" title="Pixar">Pixar</a> <a href="/wiki/Short_film" title="Short film">short film</a> directed by <a href="/wiki/Bud_Luckey" title="Bud Luckey">Bud Luckey</a>
<ul>
<li><b><i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> With Commentary</b>, <i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> with commentary by <a href="/wiki/Bud_Luckey" title="Bud Luckey">Bud Luckey</a></li>
<li><b>Who Is <a href="/wiki/Bud_Luckey" title="Bud Luckey">Bud Luckey</a>?</b> a four-minute documentary about the making of <i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i></li>
</ul>
</li>
</ul>
<p><a name="Merchandising" id="Merchandising"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=5" title="Edit section: Merchandising">edit</a>]</span> <span class="mw-headline">Merchandising</span></h2>
<p>Several companies released promotional products related to the movie. <a href="/wiki/Dark_Horse_Comics" title="Dark Horse Comics">Dark Horse Comics</a> released a limited series of <a href="/wiki/Comic_book" title="Comic book">comic books</a> based on the movie. <a href="/wiki/Kellogg%27s" title="Kellogg's">Kellogg's</a> released an Incredibles-themed cereal, as well as promotional <a href="/wiki/Pop_Tarts" title="Pop Tarts">Pop Tarts</a> and fruit snacks, all proclaiming an "Incrediberry Blast" of flavor. Furthermore, in the weeks before the movie's opening, there were also promotional tie-ins with <a href="/wiki/SBC_Communications" title="SBC Communications">SBC Communications</a> (using Dash to promote the "blazing-fast speed" of its <a href="/wiki/SBC_Yahoo%21_DSL" title="SBC Yahoo! DSL">SBC Yahoo! DSL</a> service) and <a href="/wiki/McDonald%27s" title="McDonald's">McDonald's</a>. Toy maker <a href="/wiki/Hasbro" title="Hasbro">Hasbro</a> produced a series of series of action figures and toys based on the film, although the line was not as successful as the film itself.</p>
<p>In <a href="/wiki/Europe" title="Europe">Europe</a>, <a href="/wiki/Kinder_Egg" title="Kinder Egg">Kinder</a> chocolate eggs contained small plastic toy characters.</p>
<p>In <a href="/wiki/Mexico" title="Mexico">Mexico</a>, there has been a craze about the movie, literally hundreds of items are being sold there, with several of them being exclusive to Mexico. Already many stores around the country have been reporting being completely sold out of certain popular items.</p>
<p>In <a href="/wiki/Belgium" title="Belgium">Belgium</a>, car manufacturer <a href="/wiki/Opel" title="Opel">Opel</a> sold special <i>The Incredibles</i> editions of their cars.</p>
<p>In the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a>, <a href="/wiki/Telewest" title="Telewest">Telewest</a> promoted blueyonder internet services with branding from the film, including television adverts starring characters from the film.</p>
<p>In all merchandising outside of the film itself, Elastigirl is referred to as Mrs. Incredible. This is due to a licensing agreement between Disney/Pixar and DC Comics, who has a character named <a href="/wiki/Elasti-Girl" title="Elasti-Girl">Elasti-Girl</a> (a member of the <i><a href="/wiki/Doom_Patrol" title="Doom Patrol">Doom Patrol</a></i>). The DC Comics character is able to grow and shrink at will from microscopic size to thousands of feet tall.</p>
<p><a name="Goofs" id="Goofs"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=6" title="Edit section: Goofs">edit</a>]</span> <span class="mw-headline">Goofs</span></h2>
<ul>
<li>When Mr. Incredible crashes into the building trying to save a man, his shadow disappears.</li>
<li>While the family eats dinner at the table, the food keeps changing position. The commentators of the DVD discuss this during the featured scene for being to hard to keep track of each food.</li>
<li>The part in Violet's hair switches sides several times. (This was a deliberate "mistake" by the filmmakers - hair was so difficult to animate, that to save time and expense, they switched the part in Violet's hair to show her face when needed.)</li>
<li>When Helen Parr is talking on the phone to Edna, although Helen's shadow appears on the wall behind her, the phone and phone cord have no shadows.</li>
<li>When Syndrome reminds Mr. Incredible about his line "I work alone," he is not holding Bomb Voyage in the flashback scene as he did in the original scene (this could, however, be explained as Syndrome's distorted perspective of the event).</li>
</ul>
<p><a name="Notes" id="Notes"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=7" title="Edit section: Notes">edit</a>]</span> <span class="mw-headline">Notes</span></h2>
<ul>
<li>Cameo: Doc Hudson from <i><a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a></i> can be seen parked on the street to the left of the screen at the 1:40:27 mark in the film. Although <i>Cars</i> was released after <i>The Incredibles</i>, development of <i>Cars</i> was well under way.</li>
</ul>
<ul>
<li>The sequence where, after breaking through an apartment wall into a jewelry store, <a href="/wiki/Frozone" title="Frozone">Frozone</a> (<a href="/wiki/Samuel_L._Jackson" title="Samuel L. Jackson">Samuel L. Jackson</a>) is kept at gunpoint by a nervous rookie cop ("I just need to get a glass of water.") is a direct homage/parody of a similar sequence in <i><a href="/wiki/Die_Hard_with_a_Vengeance" title="Die Hard with a Vengeance">Die Hard with a Vengeance</a></i>. Even the police officer's facial design is recognizably similar.</li>
</ul>
<ul>
<li>Two of <a href="/wiki/Walt_Disney" title="Walt Disney">Walt Disney</a>'s <a href="/wiki/Nine_Old_Men" title="Nine Old Men">Nine Old Men</a>, <a href="/wiki/Frank_Thomas" title="Frank Thomas">Frank Thomas</a>, and <a href="/wiki/Ollie_Johnston" title="Ollie Johnston">Ollie Johnston</a>, voice themselves near the conclusion of the film, commenting about the superheroes that "There's no school like the old school!"</li>
</ul>
<ul>
<li>"Nomanisan Island" is a pun on the famous quote "<a href="http://en.wikisource.org/wiki/Meditation_XVII" class="extiw" title="wikisource:Meditation_XVII">no man is an island</a>" by <a href="/wiki/John_Donne" title="John Donne">John Donne</a>.</li>
</ul>
<ul>
<li>At no point in the movie are the Parrs referred to as "The Incredibles". Dash and Violet do not even receive code names (though Dash called himself "The Dash" once.)</li>
</ul>
<p><a name="Video_games" id="Video_games"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=8" title="Edit section: Video games">edit</a>]</span> <span class="mw-headline">Video games</span></h2>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/The_Incredibles_%28video_games%29" title="The Incredibles (video games)">The Incredibles (video games)</a></i></div>
</dd>
</dl>
<p><a name="Awards" id="Awards"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=9" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h2>
<p>The film won the <a href="/wiki/Academy_Awards" title="Academy Awards">Academy Award</a> in 2005 for <a href="/wiki/Academy_Award_for_Best_Animated_Feature" title="Academy Award for Best Animated Feature">Best Animated Feature</a> (the second <a href="/wiki/Pixar_Animation_Studios" title="Pixar Animation Studios">Pixar Animation Studios</a> <a href="/wiki/Feature_film" title="Feature film">feature film</a> to do so) as well as <a href="/wiki/Academy_Award_for_Sound_Editing" title="Academy Award for Sound Editing">Best Achievement in Sound Editing</a>. It also received nominations for <a href="/wiki/Academy_Award_for_Writing_Original_Screenplay" title="Academy Award for Writing Original Screenplay">Best Original Screenplay</a> (for writer/director <a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a>) and <a href="/wiki/Academy_Award_for_Sound" title="Academy Award for Sound">Best Achievement in Sound</a>, but did not win.</p>
<p>The film was awarded the 2005 <a href="/wiki/Hugo_Award" title="Hugo Award">Hugo Award</a> for <a href="/wiki/Hugo_Award_for_Best_Dramatic_Presentation%2C_Long_Form" title="Hugo Award for Best Dramatic Presentation, Long Form">Best Dramatic Presentation, Long Form</a>.</p>
<p>These and other awards place it among the most-honored animation films in recent history. <sup id="_ref-8" class="reference"><a href="#_note-8" title="">[9]</a></sup></p>
<p><a name="Associated_short_films" id="Associated_short_films"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=10" title="Edit section: Associated short films">edit</a>]</span> <span class="mw-headline">Associated short films</span></h2>
<p>The video/DVD release also features an additional short called <i><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></i>, starring one of the film's characters <a href="/wiki/Jack-Jack_Parr" title="Jack-Jack Parr">Jack-Jack Parr</a>. It depicts the off-screen details of Kari McKean's "very weird" night caring for the baby.</p>
<p><a name="Trailers" id="Trailers"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=11" title="Edit section: Trailers">edit</a>]</span> <span class="mw-headline">Trailers</span></h2>
<p>One Pixar tradition is to create trailers for their films that do not contain footage from the released film. Trailers for this film include:</p>
<ul>
<li>An out-of-shape <a href="/wiki/Mr._Incredible" title="Mr. Incredible">Mr. Incredible</a> struggles to get his belt on (hence, none of the <a href="/wiki/Incredible_Family" title="Incredible Family">Incredible Family</a> members wear a belt in the film, and instead sport elastic waist straps).</li>
</ul>
<p><a name="References_to_other_Comics_and_Super_Heroes" id="References_to_other_Comics_and_Super_Heroes"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=12" title="Edit section: References to other Comics and Super Heroes">edit</a>]</span> <span class="mw-headline">References to other Comics and Super Heroes</span></h2>
<ul>
<li><i>The Incredibles</i> takes place in a world which is similar to that of the <a href="/wiki/Alan_Moore" title="Alan Moore">Alan Moore</a> and <a href="/wiki/Dave_Gibbons" title="Dave Gibbons">Dave Gibbons</a> graphic novel, <a href="/wiki/Watchmen" title="Watchmen">Watchmen</a>. Such major issues in <a href="/wiki/Watchmen" title="Watchmen">Watchmen</a>, like the banning of superheroes, a "mask killer" getting rid of superheroes, as well as former superheroes being forced to live "normal" lives, occur in <i>The Incredibles</i> as well.</li>
</ul>
<ul>
<li><i>The Incredibles</i>' powers are similar in nature to those of the members of the <a href="/wiki/Fantastic_Four" title="Fantastic Four">Fantastic Four</a>; strength (<a href="/wiki/Ben_Grimm" title="Ben Grimm">Ben Grimm</a> - Bob Parr / Mr. Incredible), shapeshifting and elasticity (<a href="/wiki/Reed_Richards" title="Reed Richards">Reed Richards</a> - Helen Parr / Elastigirl), and invisibility and forcefield generation (<a href="/wiki/Susan_Storm" title="Susan Storm">Susan Storm</a> - Violet Parr). Dash's powers are the exception: he can move at super speeds (like several other superheroes, most prominently The <a href="/wiki/Flash_%28comics%29" title="Flash (comics)">Flash</a>) , while the fourth member of the Fantastic Four, <a href="/wiki/Johnny_Storm" title="Johnny Storm">Johnny Storm</a>, can create heat and flame around his body, and fly when he is flaming. However, <a href="/wiki/Jack-Jack_Parr" title="Jack-Jack Parr">Jack-Jack Parr</a> is shown to have these powers late in the movie and in <a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></li>
</ul>
<ul>
<li>Frozone has powers like the <a href="/wiki/Iceman_%28comics%29" title="Iceman (comics)">Iceman</a>.</li>
</ul>
<ul>
<li>The Underminer is similar to the <a href="/wiki/Mole_Man" title="Mole Man">Mole Man</a>.</li>
</ul>
<ul>
<li>Syndrome is similar to <a href="/wiki/Doctor_Doom" title="Doctor Doom">Doctor Doom</a>/<a href="/wiki/Lex_Luthor" title="Lex Luthor">Lex Luthor</a>.</li>
</ul>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=13" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/Characters_from_The_Incredibles" title="Characters from The Incredibles">Characters from The Incredibles</a></li>
<li><a href="/wiki/List_of_animated_feature-length_films" title="List of animated feature-length films">List of animated feature-length films</a></li>
<li><a href="/wiki/List_of_computer-animated_films" title="List of computer-animated films">List of computer-animated films</a></li>
</ul>
<p><a name="references" id="references"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=14" title="Edit section: references">edit</a>]</span> <span class="mw-headline">references</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/incredibles/?critic=columns" class="external free" title="http://www.rottentomatoes.com/m/incredibles/?critic=columns" rel="nofollow">http://www.rottentomatoes.com/m/incredibles/?critic=columns</a></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> <a href="http://www.accessatlanta.com/movies/content/shared/movies/reviews/I/theincredibles.html" class="external free" title="http://www.accessatlanta.com/movies/content/shared/movies/reviews/I/theincredibles.html" rel="nofollow">http://www.accessatlanta.com/movies/content/shared/movies/reviews/I/theincredibles.html</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.villagevoice.com/film/0444,winter2,58041,20.html" class="external free" title="http://www.villagevoice.com/film/0444,winter2,58041,20.html" rel="nofollow">http://www.villagevoice.com/film/0444,winter2,58041,20.html</a></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://imdb.com/news/sb/2004-11-04#film6" class="external free" title="http://imdb.com/news/sb/2004-11-04#film6" rel="nofollow">http://imdb.com/news/sb/2004-11-04#film6</a></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?id=incredibles.htm" class="external free" title="http://www.boxofficemojo.com/movies/?id=incredibles.htm" rel="nofollow">http://www.boxofficemojo.com/movies/?id=incredibles.htm</a></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?id=findingnemo.htm" class="external free" title="http://www.boxofficemojo.com/movies/?id=findingnemo.htm" rel="nofollow">http://www.boxofficemojo.com/movies/?id=findingnemo.htm</a></li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> <a href="http://www.boxofficemojo.com/yearly/chart/?yr=2004&amp;p=.htm" class="external free" title="http://www.boxofficemojo.com/yearly/chart/?yr=2004&amp;p=.htm" rel="nofollow">http://www.boxofficemojo.com/yearly/chart/?yr=2004&amp;p=.htm</a></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <a href="http://www.boxofficemojo.com/yearly/chart/?view2=worldwide&amp;yr=2004&amp;p=.htm" class="external free" title="http://www.boxofficemojo.com/yearly/chart/?view2=worldwide&amp;yr=2004&amp;p=.htm" rel="nofollow">http://www.boxofficemojo.com/yearly/chart/?view2=worldwide&amp;yr=2004&amp;p=.htm</a></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> <a href="http://www.awardannals.com/wiki/Honor_roll:Animation_films" class="external text" title="http://www.awardannals.com/wiki/Honor_roll:Animation_films" rel="nofollow">Honor roll:Animation films</a>. <i>Award Annals</i> (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_16" title="September 16">09-16</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_16" title="September 16">09-16</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Incredibles&amp;action=edit&amp;section=15" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/The_Incredibles" class="extiw" title="wikiquote:Special:Search/The_Incredibles">The Incredibles</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.dvdlounge.co.uk/reviews/incrediblesreview.html" class="external text" title="http://www.dvdlounge.co.uk/reviews/incrediblesreview.html" rel="nofollow">Mini-Review @ DVD Lounge</a></li>
<li><a href="http://www.theincredibles.com/" class="external text" title="http://www.theincredibles.com/" rel="nofollow">Official website</a></li>
<li><a href="http://www.pixar.com/theater/trailers/incredibles/index.html" class="external text" title="http://www.pixar.com/theater/trailers/incredibles/index.html" rel="nofollow">Trailer</a></li>
<li><a href="http://www.imdb.com/title/tt0317705/" class="external text" title="http://www.imdb.com/title/tt0317705/" rel="nofollow"><i>The Incredibles</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><i><a href="http://www.bcdb.com/bcdb/cartoon.cgi?film=33816/" class="external text" title="http://www.bcdb.com/bcdb/cartoon.cgi?film=33816/" rel="nofollow">The Incredibles</a></i> at the <a href="/wiki/Big_Cartoon_DataBase" title="Big Cartoon DataBase">Big Cartoon DataBase</a></li>
<li><a href="http://www.movietome.com/movietome/servlet/MovieMain/movieid-98319/" class="external text" title="http://www.movietome.com/movietome/servlet/MovieMain/movieid-98319/" rel="nofollow"><i>The Incredibles</i></a> at <a href="/wiki/Movie_Tome" title="Movie Tome">FilmSpot</a></li>
<li><a href="http://www.rottentomatoes.com/m/incredibles/" class="external text" title="http://www.rottentomatoes.com/m/incredibles/" rel="nofollow"><i>The Incredibles</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/incredibles" class="external text" title="http://www.metacritic.com/film/titles/incredibles" rel="nofollow"><i>The Incredibles</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<ul>
<li><a href="http://www.dmoz.org/Arts/Animation/Movies/Titles/Incredibles,_The//" class="external text" title="http://www.dmoz.org/Arts/Animation/Movies/Titles/Incredibles,_The//" rel="nofollow">The Incredibles</a> at the <a href="/wiki/Open_Directory_Project" title="Open Directory Project">Open Directory Project</a></li>
<li><a href="http://www.boxofficemojo.com/movies/?id=incredibles.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=incredibles.htm" rel="nofollow"><i>The Incredibles</i></a> at <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a></li>
<li><a href="http://www.incredibles2.net" class="external text" title="http://www.incredibles2.net" rel="nofollow">The Official DVD Website</a></li>
</ul>
<div style="clear: both; width: 400px; margin-left: auto; margin-right: auto" class="NavFrame">
<div style="background: #c30; color:#fff; margin-left: 5px; margin-right: 5px;">
<p><b><i><strong class="selflink"><span style="color: Gold;">The Incredibles</span></strong></i> <a href="/wiki/Characters_from_The_Incredibles" title="Characters from The Incredibles"><span style="color: Gold;">characters</span></a></b></p>
</div>
<div class="NavContent" align="left">
<table class="toccolours" style="margin: auto; width: 100%; text-align: center; clear: both; border:0;" cellspacing="0">
<tr>
<td style="border-bottom: solid 1px black;" valign="top" align="right"><b><a href="/wiki/Incredible_Family" title="Incredible Family">Incredible Family</a></b>:</td>
<td style="border-bottom: solid 1px black" valign="top" align="left"><a href="/wiki/Mr._Incredible" title="Mr. Incredible">Mr. Incredible</a> · <a href="/wiki/Elastigirl_%28The_Incredibles%29" title="Elastigirl (The Incredibles)">Elastigirl</a> · <a href="/wiki/Dash_Parr" title="Dash Parr">Dash</a> · <a href="/wiki/Violet_Parr" title="Violet Parr">Violet</a> · <a href="/wiki/Jack-Jack_Parr" title="Jack-Jack Parr">Jack-Jack</a></td>
</tr>
<tr>
<td style="border-bottom: solid 1px black;" valign="top" align="right"><b><a href="/wiki/Characters_from_The_Incredibles#Allies" title="Characters from The Incredibles">Allies</a></b>:</td>
<td style="border-bottom: solid 1px black" valign="top" align="left"><a href="/wiki/Frozone" title="Frozone">Frozone</a> · <span style="white-space:nowrap"><a href="/wiki/Edna_Mode" title="Edna Mode">Edna Mode</a> ·</span> <span style="white-space:nowrap"><a href="/wiki/Characters_from_the_Incredibles#Rick_Dicker" title="Characters from the Incredibles">Rick Dicker</a></span></td>
</tr>
<tr>
<td style="border-bottom: solid 1px black;" valign="top" align="right"><b><a href="/wiki/Characters_from_The_Incredibles#Villains" title="Characters from The Incredibles">Villains</a></b>:</td>
<td style="border-bottom: solid 1px black" valign="top" align="left"><a href="/wiki/Syndrome_%28The_Incredibles%29" title="Syndrome (The Incredibles)">Syndrome</a> · <a href="/wiki/Mirage_%28The_Incredibles%29" title="Mirage (The Incredibles)">Mirage</a> · <span style="white-space:nowrap"><a href="/wiki/The_Underminer" title="The Underminer">The Underminer</a> ·</span> <span style="white-space:nowrap"><a href="/wiki/Characters_from_the_Incredibles#Bomb_Voyage" title="Characters from the Incredibles">Bomb Voyage</a></span></td>
</tr>
</table>
</div>
</div>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<b>"<a href="/wiki/The_Grudge" title="The Grudge">The Grudge</a>"</b></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_movies_of_2004_%28USA%29" title="Box office number-one movies of 2004 (USA)">List of Box Office #1 Movies</a></b><br />
<a href="/wiki/November_7" title="November 7">November 7</a>, <a href="/wiki/2004" title="2004">2004</a> - <a href="/wiki/November_20" title="November 20">November 20</a>, <a href="/wiki/2004" title="2004">2004</a></td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<b>"<a href="/wiki/National_Treasure" title="National Treasure">National Treasure</a>"</b></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Academy_Award_Best_Animated_Feature" title="Template:Academy Award Best Animated Feature"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Academy_Award_Best_Animated_Feature" title="Template talk:Academy Award Best Animated Feature"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Academy_Award_Best_Animated_Feature&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Academy_Award_Best_Animated_Feature&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Academy_Award_for_Best_Animated_Feature" title="Academy Award for Best Animated Feature">Academy Award for Best Animated Feature</a>: <a href="/wiki/Academy_Award_for_Best_Animated_Feature#List_of_winners_and_nominees" title="Academy Award for Best Animated Feature">Winners</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;">2001: <i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> • 2002: <i><a href="/wiki/Spirited_Away" title="Spirited Away">Spirited Away</a></i> • <span style="white-space:nowrap">2003: <i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i> •</span> <span style="white-space:nowrap">2004: <i><strong class="selflink">The Incredibles</strong></i> •</span> <span style="white-space:nowrap">2005: <i><a href="/wiki/Wallace_%26_Gromit:_The_Curse_of_the_Were-Rabbit" title="Wallace &amp; Gromit: The Curse of the Were-Rabbit">Wallace &amp; Gromit: The Curse of the Were-Rabbit</a></i> •</span> <span style="white-space:nowrap">2006: <i><a href="/wiki/Happy_Feet" title="Happy Feet">Happy Feet</a></i></span></td>
</tr>
</table>
<table class="navbox collapsible uncollapsed nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;text-align:center;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; text-align:center;;border:none;;"><a href="/wiki/Template:Pixar_Animation_Studios" title="Template:Pixar Animation Studios"><span title="View this template" style="text-align:center;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Pixar_Animation_Studios" title="Template talk:Pixar Animation Studios"><span style="color:#002bb8;text-align:center;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" rel="nofollow"><span style="color:#002bb8;text-align:center;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Feature films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i> (1999) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Monsters%2C_Inc." title="Monsters, Inc.">Monsters, Inc.</a></i> (2001) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i> (2003) •</span> <span style="white-space:nowrap"><i><strong class="selflink">The Incredibles</strong></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Ratatouille_%28film%29" title="Ratatouille (film)">Ratatouille</a></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/WALL-E" title="WALL-E">WALL-E</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Up_%28film%29" title="Up (film)">Up</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_3" title="Toy Story 3">Toy Story 3</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Short films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Luxo_Jr." title="Luxo Jr.">Luxo Jr.</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Red%27s_Dream" title="Red's Dream">Red's Dream</a></i> (1987) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tin_Toy" title="Tin Toy">Tin Toy</a></i> (1988) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Knick_Knack" title="Knick Knack">Knick Knack</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Geri%27s_Game" title="Geri's Game">Geri's Game</a></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/wiki/For_the_Birds_%28film%29" title="For the Birds (film)">For the Birds</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/One_Man_Band_%28film%29" title="One Man Band (film)">One Man Band</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mater_and_the_Ghostlight" title="Mater and the Ghostlight">Mater and the Ghostlight</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Lifted_%28film%29" title="Lifted (film)">Lifted</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Your_Friend_the_Rat" title="Your Friend the Rat">Your Friend the Rat</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Related works</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Adventures_of_Andr%C3%A9_and_Wally_B." title="The Adventures of André and Wally B.">The Adventures of André and Wally B.</a></i> (1984) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tiny_Toy_Stories" title="Tiny Toy Stories">Tiny Toy Stories</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/To_Infinity_and_Beyond%21:_The_Story_of_Pixar_Animation_Studios" title="To Infinity and Beyond!: The Story of Pixar Animation Studios">To Infinity and Beyond!: The Story of Pixar Animation Studios</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">People</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Edwin_Catmull" title="Edwin Catmull">Ed Catmull</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Steve_Jobs" title="Steve Jobs">Steve Jobs</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Peter_Docter" title="Peter Docter">Pete Docter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Joe_Ranft" title="Joe Ranft">Joe Ranft</a> •</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">See also</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><a href="/wiki/Pixar_Image_Computer" title="Pixar Image Computer">Pixar Image Computer</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Pixar_staff" title="List of Pixar staff">List of Pixar staff</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_awards_won_or_nominated_by_Pixar" title="List of awards won or nominated by Pixar">List of awards won or nominated by Pixar</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Disney_theatrical_animated_features" title="List of Disney theatrical animated features">List of Disney theatrical animated features</a></span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 59368 bytes
Post-expand include size: 41097 bytes
Template argument size: 26336 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:565879-0!1!0!default!!en!2 and timestamp 20071124092203 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Incredibles">http://en.wikipedia.org/wiki/The_Incredibles</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:The_Incredibles" title="Category:The Incredibles">The Incredibles</a></span> | <span dir='ltr'><a href="/wiki/Category:Action_films" title="Category:Action films">Action films</a></span> | <span dir='ltr'><a href="/wiki/Category:2004_films" title="Category:2004 films">2004 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Pixar_feature_films" title="Category:Pixar feature films">Pixar feature films</a></span> | <span dir='ltr'><a href="/wiki/Category:Superheroes_by_team" title="Category:Superheroes by team">Superheroes by team</a></span> | <span dir='ltr'><a href="/wiki/Category:Mad_science" title="Category:Mad science">Mad science</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Animated_Feature_Academy_Award_winners" title="Category:Best Animated Feature Academy Award winners">Best Animated Feature Academy Award winners</a></span> | <span dir='ltr'><a href="/wiki/Category:Annie_Award_winners" title="Category:Annie Award winners">Annie Award winners</a></span> | <span dir='ltr'><a href="/wiki/Category:Animated_comedy_films" title="Category:Animated comedy films">Animated comedy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Fictional_families" title="Category:Fictional families">Fictional families</a></span> | <span dir='ltr'><a href="/wiki/Category:Hugo_Award_winning_works" title="Category:Hugo Award winning works">Hugo Award winning works</a></span> | <span dir='ltr'><a href="/wiki/Category:Superhero_films" title="Category:Superhero films">Superhero films</a></span> | <span dir='ltr'><a href="/wiki/Category:Hugo_Award_Winner_for_Best_Dramatic_Presentation%2C_Long_Form" title="Category:Hugo Award Winner for Best Dramatic Presentation, Long Form">Hugo Award Winner for Best Dramatic Presentation, Long Form</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Incredibles" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Incredibles" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Incredibles&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Incredibles&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Incredibles" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Incredibles" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Incredibles" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Incredibles&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Incredibles&amp;oldid=173231057" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Incredibles&amp;id=173231057">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D8%A7%D9%84%D8%AE%D8%A7%D8%B1%D9%82%D9%88%D9%86">العربية</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Die_Unglaublichen_%E2%80%93_The_Incredibles">Deutsch</a></li>
				<li class="interwiki-dv"><a href="http://dv.wikipedia.org/wiki/%DE%8B%DE%A8_%DE%87%DE%A8%DE%82%DE%B0%DE%86%DE%B0%DE%83%DE%AC%DE%91%DE%A8%DE%84%DE%B0%DE%8D%DE%B0%DE%90%DE%B0">ދިވެހިބަސް</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/%CE%9F%CE%B9_%CE%B1%CF%80%CE%AF%CE%B8%CE%B1%CE%BD%CE%BF%CE%B9">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Los_incre%C3%ADbles">Español</a></li>
				<li class="interwiki-fa"><a href="http://fa.wikipedia.org/wiki/%D8%B4%DA%AF%D9%81%D8%AA%E2%80%8C%D8%A7%D9%86%DA%AF%DB%8C%D8%B2%D8%A7%D9%86">فارسی</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Les_Indestructibles">Français</a></li>
				<li class="interwiki-gl"><a href="http://gl.wikipedia.org/wiki/The_incredibles">Galego</a></li>
				<li class="interwiki-hr"><a href="http://hr.wikipedia.org/wiki/Izbavitelji">Hrvatski</a></li>
				<li class="interwiki-id"><a href="http://id.wikipedia.org/wiki/The_Incredibles">Bahasa Indonesia</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Gli_Incredibili">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%9E%D7%A9%D7%A4%D7%97%D7%AA_%D7%A1%D7%95%D7%A4%D7%A8_%D7%A2%D7%9C">עברית</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/A_Hihetetlen_csal%C3%A1d">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/The_Incredibles">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/Mr.%E3%82%A4%E3%83%B3%E3%82%AF%E3%83%AC%E3%83%87%E3%82%A3%E3%83%96%E3%83%AB">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/De_utrolige">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Iniemamocni">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Incredibles">Português</a></li>
				<li class="interwiki-sq"><a href="http://sq.wikipedia.org/wiki/The_Incredibles">Shqip</a></li>
				<li class="interwiki-simple"><a href="http://simple.wikipedia.org/wiki/The_Incredibles">Simple English</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Ihmeperhe">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Superhj%C3%A4ltarna">Svenska</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E8%B6%85%E4%BA%BA%E7%89%B9%E6%94%BB%E9%9A%8A">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 05:26, 23 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv102 in 0.098 secs. --></body></html>
